/*  
*   CSS framework 
*   Author    -> MAYVAS <vm@msm-tech.net>
*   File type -> CSS2

---------------------------------------------------------  
				  Document Structure
---------------------------------------------------------

  #1 - 
  #2 - 
  #3 - 
  #4 - 
  #5 - 
  #6 - 

*/




/* -- Page wrapper -- */
#wrapper{
	margin:1% auto;
	background:#ffffff;
}
#insideWrapper{
	background:#edf8c7;
	margin-left: 10px;
	margin-right: 10px;	
	border-top:10px solid #ffffff;
	border-bottom:10px solid #ffffff;	
}


/* -- Default em Grid -- */
	
	/*
	 	* dl - div left
	    * dr - div right
	    * ml - margin left
	    * mr - margin right
	 	* hp - hundred percent 
    */
		
	/* -- Div left position -- */
	.dl1,
	.dl2,
	.dl5,
	.dl10,
	.dl12,
	.dl15,
	.dl20,
	.dl25,
	.dl28,	
	.dl30,
	.dl35,
	.dl40,
	.dl45,
	.dl50,
	.dl55,
	.dl60,
	.dl65,
	.dl70,
	.dl75{float:left; display: inline; }

	/* -- Div right position -- */
	.dr1,
	.dr2,
	.dr5,
	.dr10,
	.dr15,
	.dr20,
	.dr25,
	.dr28,	
	.dr30,
	.dr35,
	.dr40,
	.dr45,
	.dr50,
	.dr55,
	.dr60,
	.dr65,
	.dr70,
	.dr75
	{float:right; display: inline; }

/* -- Default em width -- */
.dl1, .dr1 {width:1em;}
.dl2, .dr2 {width:2em;}
.dl5, .dr5{width:5em;}
.dl10, .dr10{width:10em;}
.dl12, .dr12{width:12em;}
.dl15, .dr15{width:15em;}
.dl20, .dr20{width:20em;}
.dl25, .dr25{width:25em;}
.dl28, .dr28{width:28em;}
.dl30, .dr30{width:30em;}
.dl35, .dr35{width:35em;}
.dl40, .dr40{width:40em;}
.dl45, .dr45{width:45em;}
.dl50, .dr50{width:50em;}
.dl55, .dr55{width:55em;}
.dl60, .dr60{width:60em;}
.dl65, .dr65{width:65em;}
.dl70, .dr70{width:70em;}
.dl75, .dr75{width:75em;}


/* -- Default % Grid -- */

.dp5,
.dp10,
.dp15,
.dp20,
.dp25,
.dp30,
.dp33,
.dp35,
.dp40,
.dp45,
.dp50,
.dp55,
.dp60,
.dp65,
.dp67,
.dp70,
.dp75,
.dp80,
.dp85,
.dp90,
.dp95,
.dp100
{float:left; display: inline; }
	
.dp5{width:5%;}
.dp10{width:10%;*width:9.9%;}
.dp15{width:15%;*width:14.9%;}
.dp20{width:20%;*width:19.9%;}
.dp25{width:25%;*width:24.9%; }
.dp30{width:30%;*width:29.9%;}
.dp33{width:33.33%;*width:33.3%;}
.dp35{width:35%;*width:34.9%;}
.dp40{width:40%;*width:39.9%;}
.dp45{width:45%;*width:44.9%;}
.dp50{width:50%;*width:49.9%;}
.dp55{width:55%;*width:54.9%;}
.dp60{width:60%;*width:59.9%;}
.dp65{width:65%;*width:64.9%;}
.dp67{width:66.67%;*width:66.6%;}
.dp70{width:70%;*width:69.9%;}
.dp75{width:75%;*width:74.9%;}
.dp80{width:80%;*width:79.9%;}
.dp85{width:85%;*width:84.9%;}
.dp90{width:90%;*width:89.9%;}
.dp95{width:95%;*width:94.9%;}
.dp100{width:100%;*width:99.9%;}

.ml1{margin-left:1em;}
.ml5{margin-left:5em;}
.ml10{margin-left:10em;}
.ml15{margin-left:15em;}
.ml20{margin-left:20em;}
.ml25{margin-left:25em;}
.ml30{margin-left:30em;}
.ml35{margin-left:35em;}
.ml40{margin-left:40em;}
.ml45{margin-left:45em;}
.ml50{margin-left:50em;}
.ml55{margin-left:55em;}
.ml60{margin-left:60em;}
.ml65{margin-left:65em;}
.ml70{margin-left:70em;}
.ml75{margin-left:75em;}

.mr5{margin-right:5em;}
.mr10{margin-right:10em;}
.mr15{margin-right:15em;}
.mr20{margin-right:20em;}
.mr25{margin-right:25em;}
.mr30{margin-right:30em;}
.mr35{margin-right:35em;}
.mr40{margin-right:40em;}
.mr45{margin-right:45em;}
.mr50{margin-right:50em;}
.mr55{margin-right:55em;}
.mr60{margin-right:60em;}
.mr65{margin-right:65em;}
.mr70{margin-right:70em;}
.mr75{margin-right:75em;}

.mt1{margin-top:1em;}
.mt5{margin-top:5em;}
.mt10{margin-top:10em;}
.mt20{margin-top:20em;}
.mt30{margin-top:30em;}
.mt40{margin-top:40em;}
.mt50{margin-top:50em;}

.fluid {width:auto;    float:none;}
div .fluid {padding:0em 0em 0em 0.1em;}

.hp{width:100%;  float:left; }

.clearfix, .colSetContainer{ display:block;} 

.clearfix:after, .colSetContainer:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
	 
     }

/* IE5/MAC hack \*/
* html .clearfix{ display: inline;  height: 1px;}
/* close */
 




/* -- Header -- */
#header{
	background: url(../images/bgr.jpg) repeat-x bottom #1367a5;
}
#header .inside{}

.siteTitle{
	height:40px;
	background:#1367a5;
}
.publType{
	margin:0px;
	padding:10px 0px 0px 10px;
	color:#accb6f;
	font-size:8pt;
}

#siteName{
	padding:10px 0px 0px 30px;
	margin:0;
	height:50px;
}
#siteName a{
	display:block;
	
	background: url(../images/logo.png) no-repeat;		
	height:95px;
}
#siteName a span{
	display:none;
}

.lang{right:310px;position:absolute;top:50px;z-index:2;}

/* -- Photo Slider --*/
.logoContainer{
	background: url(../images/awardPhoto.png) no-repeat right center;
	height:118px;
        position:relative;
}




/* -- Main menu  --  */
.mod_navigationMain {
	height: 40px;
	background: url(../images/menuBgr.jpg) repeat-x top;		
}
.mod_navigationMain ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;	
}
.mod_navigationMain ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	font: bold 12px verdana;	
}

.mod_navigationMain ul li a:link,
.mod_navigationMain ul li a:visited {
	color: #93DAFF;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0;
	padding: 12px;
	_padding: 13px;
}
.mod_navigationMain ul li a:hover, 
.mod_navigationMain ul li a:active {
	padding: 12px;
	_padding: 13px;	
	color: #edf8c7;	
	background: #3072a6 url(../images/pointer.gif) no-repeat center bottom;	
}
.mod_navigationMain ul li p.active {	
	background: #0c4e80 url(../images/pointer.jpg) no-repeat center bottom;	
	color: #fff;
	padding: 12px;
	_padding: 13px;
}

	
/* -- Content container -- */
#container{

}



	/* -- left block -- */

		

	/* -- right block -- */
		#right{

		}		
		#right .inside{
			margin:10px;
		}	
		#right h1, #right h2{
			background:#d2e9a4;
			border:1px solid #95b755;			
			padding:8px 10px;
			color:#436403;
		}
		
		/* -- Short publisher info -- */
		.pubInfoContainer p{
			margin:0px;
			padding:5px 0px;
		}			
		.pubInfoContainer p strong.blockSt{
			display:block;
			padding-top:5px;
			padding-bottom:5px;			
		}					
		.pubInfoContainer ol{
			margin-top:0px;

		}		
		
	/* -- main block -- */
		#main{
			padding:30px;
					
		}
		#main .inside{

		}
		
		
		.anotationHeader{
			margin:30px 0px 0px 0px;
		}	

		 a#archiveButton{
			margin-top:5px;
			padding:5px;
			text-decoration:none;			
			
		}
		a#archiveButton span{
			background: url(../images/book.png) no-repeat left center;
			padding-left:25px;	
			padding-right:5px;		
		}		

		/* -- Articles  -- */
		#main .mod_article{
			border-bottom:2px solid #d2e9a4;
			padding-bottom:20px;
			margin-bottom:20px;
		}
		.mod_article	.image_container img{
			border:10px solid #ffffff;
		}
		
		
		
		
		
		
		
		
		
		
		
	
	
	
	
	
	
	
		
		
		/* -- Teaser --*/	
		.teaserTitleTbl tr td{
			font-weight:bold !important;
			font-size:10pt;
			padding-bottom:20px;
		}
		.teaserTitleTbl .col0{
			width:120px;
			text-align:center;
		}
		.teaserInfoTbl{
			margin-top:5px;
			width:100%;
			background:#f0ffd2;
			border:1px solid #deedae;
		}
		.teaserInfoTbl tr td{
			padding-top:6px;
			padding-bottom:6px;			
		}		
		.teaserInfoTbl tr td.moreTd{
			width:100px;
			text-align:right;
		}
		.teaserInfoTbl tr td.dateTd{
			font-size:11px;
		}

		.ce_table table{
			border-collapse:collapse;
			margin:1px;
		}
		.ce_table tr.row_first td{
			font-weight:bold;
		}
		.ce_table tr td{
			border:2px solid #ffffff;
			background:#d2e9a4;
			padding:5px 10px;
		}
		
		
		#table_97 tr td.col_0{
			font-weight:bold;
			font-size:10px;
			text-align:center;
		}		
		
		/* -- Downloads -- */
		.ce_download {
			
		}
		.ce_download table{
			
		}
		.ce_download table tr td.col_0{
			
			text-align:center;
		}
		.ce_download table tr td.col_1{
			
		}		
	
	
	/* -- Shop authorisation Form -- */
	.mod_login{
		padding:10px 10px 0px 0px;
		text-align:right;
	}
	.loginLabel{
		color:#accb6f;
	}
	.mod_login input.text{
		width:80px;
		padding:2px 5px;
		border:2px solid #95b755;
		font-size:8pt;
		color:#777777;
	}
	
	
	/* -- Shop logout Form-- */
	.logout{}
	.logout .login_info{
		color:#accb6f;
		font-size:8pt;
	}




/* -- Submenu  -- */
.mod_navigationSub{
	margin:20px 2px;
}
.mod_navigationSub .level_1{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.mod_navigationSub .level_1 li{
	margin:0px;
	padding:0px;
}
.mod_navigationSub .level_1 li a,
.mod_navigationSub .level_1 li p{
	height:44px;
	line-height:44px;
	display:block;
	margin:0px;
	padding:0px 0px 0px 10px;
	color:#ffffff;
	text-decoration:none;
	font-size:8pt;
	font-weight:bold;
}


/* -- Footer -- */
#footer{
	background: url(../images/headerBgr.jpg) repeat-x bottom #1367a5;
	font-size:8pt;
	overflow:hidden;
	color:#edf8c7;
}
#footer .inside{
	
}
#footer .inside .dl20 img{
	border-left:5px solid #80a638;
	margin-top:-5px;
}
#footer .inside div{
	
	padding-top:10px;
	height:60px;
}
#footer .inside div.clear{
	height:1px !important;
}
	
#footer .inside .dr20{
	text-align:right;
}
#footer .inside .dr20 p{
	margin:10px 10px 0px 0px;
	padding:0px;
	line-height:150%;
}
#footer .inside .fluid{
	line-height:150%;
}
#footer .inside a{
	display:block;
	color:#80a638;
}



/* # -- Quick pols  -- */
.mod_quickpoll{
  	padding: 15px 0px 0px 0px;
  	width: 15em; 
	font-size:8pt;  
}
.insidePoll{
	
}
.mod_quickpoll .formbody{
  font-size: 11px;
}
.mod_quickpoll .graph{
  font-size: 11px;
}
.mod_quickpoll .graph .label{
  padding:5px 0px;
}
.mod_quickpoll .graph .results div{
	white-space:nowrap;
	font-size:8pt;
	height:15px;
	line-height:15px;	
}
.mod_quickpoll .graph .results .color1 { color:#000000; background-color:#333333; text-align:center;}
.mod_quickpoll .graph .results .color2 { color:#000000; background-color:#99CC33; text-align:center;}
.mod_quickpoll .graph .results .color3 { color:#000000; background-color:#99CCFF; text-align:center;}
.mod_quickpoll .graph .results .color4 { color:#000000; background-color:#FFFFCC; text-align:center;}
.mod_quickpoll .graph .results .color5 { color:#000000; background-color:#FFCCCC; text-align:center;}
.mod_quickpoll .graph .results .color6 { color:#000000; background-color:#CCCCFF; text-align:center;}

.mod_quickpoll .title{
  font-weight: bold;
}
.mod_quickpoll .description{
  padding: 10px 0px 10px 0px;
  font-weight: bold;
  font-size: 9pt;
  line-height: 140%;
}
.widget .radio_container input{
  float: left;
  margin-right: 5px;
}
.widget span{
  display: block;
  border-bottom: 1px solid #bbbbbb;
  padding: 5px 0px;
}
.mod_quickpoll .formbody .radio_container span label{
  display: table;
  _display: block;
  _height: 30px;
}
.mod_quickpoll .submit_container{
  clear: both;
  margin-top: 10px;
  color:#8f2a4c;
}

.mod_quickpoll .submit{
	background:#0c4e80;
	color:#fff;
	width:120px;
	height:30px;
}


/* -- MSM member slider -- */
.memberRegistration{
	padding-left:20px;
}
.memberRegistration h2{
	padding:20px 0px 5px 0px;
	display:block;
}
.memberRegistration table{
	
}
.memberRegistration table tr td.col_0{
	width:200px;
}
.memberRegistration table tr td input.text,
.memberRegistration table tr td select,
.memberRegistration input.captcha{
	border:2px solid #c7d693;
	padding:3px 5px;
}
.memberRegistration table tr td input.text{
	width:250px;	
}
.memberRegistration table tr td select{
	width:300px;	
}
.memberRegistration .checkbox_container span{
	display:block;
}
.memberRegistration input.captcha{
	width:50px;
}







#profileMember .sliderwrapper{
	overflow: hidden;
	height:250px;
	position:relative;
	border-top:1px solid #ffffff;
}

#profileMember .pagination{
	height:30px;
	clear:left;
	background: #dde5c1; 

	font-size:8pt;
	font-weight:bold;
}
#profileMember .pagination a{ 
	display:block;
	float:left;
	width:155px;
	text-align:center;
	margin-right:2px;
	padding-top:5px;
	height:25px;
	text-decoration:none;
	border-left:2px solid #edf8c7;
	color:#333333;
}
#profileMember .pagination a:hover{
	text-decoration:none;
	font-weight:bold;
	
}
#profileMember .pagination a.selected { 
	text-decoration:none;
	background: #c7d693; 
	color:#436403;
}
#profileMember .sliderwrapper h1{ 
	font: normal 20pt/100% arial; 
	padding:0; 
	margin:0; 
}

#profileMember .sliderwrapper .contentdiv a{color:#ffffff; }
#profileMember .sliderwrapper .contentdiv a.button{ 
	display:block;
	font-size:8pt;
	text-align:center;
	margin-bottom:10px;
}
#profileMember p{
	margin-top:20px;
}
#profileMember .formbody{
	margin-top:20px;
	width:99%;
}
#profileMember .formbody .shopInput{
	width:80%;
	text-align:center;
}
#profileMember .formbody select{
	width:100%;
	border:2px solid #dddddd;	
}
#profileMember .formbody label{
	font-size:8pt;
	font-weight:bold;
}
#profileMember .formbody #ctrl_language,
#profileMember .formbody #ctrl_country, 
#profileMember .formbody #ctrl_website{
	margin-bottom:20px;
}

#profileMember .formbody .submit_container{
	margin-top:20px;
}
